img#logo {
  display: block;
  margin-left: auto;
  margin: auto;
  width: 40%;
}


@media screen and (min-width: 2000px) {
  img#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;
  }
}



@media screen and (max-width: 300px){
  img#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
  }
}



iframe 
{
 display: block; 
 width: 100%;
 height: -webkit-fill-available; 
 border: none; 
 overflow-y: auto; 
 overflow-x: hidden;
 position: absolute;
 height: 100%;
 
}